body.page-template-page-work {
   section {
      padding-top: 8em;
      &#work {
         background: #294E66;
         color: #fff;
         .works-container {
            margin: 2em -.5em -.5em;
            text-align: center;
            line-height: 1;
            .work {
               position: relative;
               display: inline-block;
               width: 100%;
               max-width: 400px;
               height: 0;
               padding-bottom: 75%;
               text-align: left;
               > div {
                  overflow: hidden;
                  position: absolute;
                  top: .5em;
                  left: .5em;
                  right: .5em;
                  bottom: .5em;
                  box-shadow: 0 1px 2px rgba(0,0,0,.2), 0 0 15px rgba(0,0,0,.3);
                  .transition(all .5s cubic-bezier(0.215, 0.61, 0.355, 1));
               }
               .cover {
                  position: absolute;
                  left: 0;
                  top: 0;
                  width: 100%;
                  height: 100%;
                  background-size: cover;
                  background-position: 50% 50%;
                  
               }
               .title-container {
                  position: absolute;
                  top: 0;
                  left: 0;
                  right: 0;
                  bottom: 0;
                  padding: 1.125em;
                  background: rgba(0,0,0,.75);
                  .translate(-100%,0);
                  .transition(all .4s cubic-bezier(0.215, 0.61, 0.355, 1));
                  h3 {
                     margin: 0 0 .5em;
                     line-height: 1.25;
                  }
                  p {
                     margin-bottom: .75em;
                     line-height: 1.5;
                     br {
                        display: none;
                     }
                  }
               }
               &:hover,
               &:focus,
               &.active {
                  > div {
                     box-shadow: none;
                  }
                  .title-container {
                     .translate(0,0);
                  }
               }
            }
         }
         @media(min-width: @screen-xs) {
            .works-container {
               .work {
                  padding-bottom: 66.6667%;
                  .title-container {
                     padding: 1.25em;
                     p {
                        margin: 0 0 1em;
                     }
                  }
               }
            }
         }
         @media(min-width: 420px) {
            .works-container {
               .work {
                  .title-container {
                     right: 30%;
                  }
               }
            }
         }
         @media(min-width: @screen-sm) {
            .works-container {
               .work {
                  max-width: none;
                  .title-container {
                     right: 50%;
                     padding: 1.5em;
                     p {
                        margin: 0 0 1.5em;
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            .works-container {
               text-align: left;
               .work {
                  max-width: none;
                  .title-container {
                     padding: 1.25em;
                     p {
                        margin: 0 0 1em;
                     }
                  }
                  &:nth-child(5n),
                  &:nth-child(5n+1) {
                     width: 37.5%;
                     padding-bottom: 37.5%;
                     .cover {
                        
                     } 
                     .title-container {
                        right: 0;
                     }
                  }
                  &:nth-child(5n+2),
                  &:nth-child(5n+4) {
                     width: 62.5%;
                     padding-bottom: 37.5%;
                     .cover {
                        
                     }
                     .title-container {
                        right: ~'calc(40% + .5em)';
                     }
                  }
                  &:nth-child(5n+3) {
                     width: 100%;
                     padding-bottom: 37.5%;
                     .cover {
                        
                     }
                     .title-container {
                        right: ~'calc(62.5% + .5em)';
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            .works-container {
               .work {
                  .title-container {
                     padding: 2.125em 2em;
                     p {
                        margin: 0 0 1.5em;
                     }
                  }
               }   
            }
         }
      }
      &#contact {
         background: #294E66;
      }
   }
}